@charset "UTF-8";

/*================================================
 *  一般・共通設定
 ================================================*/
body.news {
	font-size: 14px;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	line-height: 1.6;
	-webkit-text-size-adjust: 100%;
}

.news #contents {
	width: 980px;
	margin: 0 auto;
}

.news header + #contents {
	padding-top: 50px;
}

.news .inner {
	position: relative;
	width: 980px;
	margin: 0 auto;
}

/*.news a {
	color: #043771;
}*/
.news a:hover {
	color: #144d8d;
}

.news h1 {
	font-size: 28px;
}

.news h2 {
	margin-top: 50px;
	margin-bottom: 0.5em;
	font-size: 28px;
	color: #333;
	text-align: center;
	line-height: 1.0;
}

.news h2 span {
	position: relative;
	font-size: 12px;
}

.news h2 span:before {
	position: absolute;
	top: 50%;
	left: -20px;
	z-index: 1;
	content: '';
	display: block;
	width: 1em;
	margin-top: -1px;
	border-top: 1px solid #333;
}

.news h2 span:after {
	position: absolute;
	top: 50%;
	right: -20px;
	z-index: 1;
	content: '';
	display: block;
	width: 1em;
	margin-top: -1px;
	border-top: 1px solid #333;
}

body#top .news h2 {
	margin-top: 0;
}

.news h3 {
	margin-bottom: 0.25em;
	font-size: 18px;
}

.news h4 {
	margin-top: 0.25em;
	margin-bottom: 0.25em;
	font-size: 16px;
	font-weight: bold;
}

.news h5 {
	margin-bottom: 0.25em;
	padding-left: 25px;
	font-size: 16px;
	background: url('../images/bg_arrow_black.png') 0 50% no-repeat;
}

.news h6 {
	margin-bottom: 0.25em;
	padding-left: 5px;
	font-size: 16px;
	font-weight: bold;
}

.news p {
	margin:0 0 1em 0;
}

.news img {
	max-width: 100%;
	vertical-align: bottom;
}

.news em {
	font-weight: bold;
}

.news strong {
	font-weight: bold;
	color: #ff0000;
}

.news pre {
	margin:1em 0;
	padding:1em;
}

.news blockquote {
	margin-bottom: 1em;
	padding: 1em;
	border: 1px dotted #ddd;
	border-left: 5px solid #ddd;
}

.news ul,ol,dl {
	margin: 0 0 1em 0;
}
.news ul li {
	list-style: disc;
}
.news ol li {
	list-style: decimal;
}
.news li {
	margin-left: 2em;
}

.news dt {
	margin-bottom: 0.5em;
	border-bottom: 1px dotted #ddd;
}
.news dd {
	margin-bottom: 1em;
}

/*================================================
 *  汎用クラス
 ================================================*/
/* 中央寄せ */
.news .center {
	text-align: center;
}

/* 左寄せ */
.news .left {
	text-align: left;
}

/* 右寄せ */
.news .right {
	text-align: right;
}

/* 写真中央寄せ */
.news .imgC {
	clear:both;
	overflow:hidden;
	margin: 0 auto 50px auto;
	margin-bottom:50px;
	text-align:center;
}
.news .imgC img {
	margin-bottom:10px;
}

/* 写真左寄せ */
.news .imgL {
	clear:both;
	overflow:hidden;
	margin-bottom:50px;
}
.news .imgL img {
	float:left;
	margin:0 10px 0 0;
	max-width: 640px;
}


@media screen and (max-width:767px) {
	.news .imgL {
		margin-bottom:20px;
	}
	.news .imgL img {
		float:none;
		margin:0 0 10px 0;
		max-width: 100%;
	}
}

/* 写真右寄せ */
.news .imgR {
	clear:both;
	overflow:hidden;
	margin-bottom:50px;
}
.news .imgR img {
	float:right;
	margin:0 0 0 10px;
	max-width: 640px;
}

@media screen and (max-width:767px) {
	.news .imgR {
		clear:both;
		overflow:hidden;
		margin-bottom:20px;
	}
	.news .imgR img {
		float:right;
		margin:0 0 10px 0;
		max-width: 100%;
	}
}

/* 写真ズーム */
.news .zoom {
	overflow: hidden;
}
.news .zoom img {
	display: block;
	-moz-transition: -moz-transform 0.8s linear;
	-webkit-transition: -webkit-transform 0.8s linear;
	-o-transition: -o-transform 0.8s linear;
	-ms-transition: -ms-transform 0.8s linear;
	transition: transform 0.8s linear;
}
.news .zoom img:hover {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}
.news .zoom img {
	margin-bottom: 0;
}
.news .zoom a {
    text-decoration: none
}
.news .zoom:hover img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	transform: scale(1.05);
}



/* オーバーレイ */
.news .overlay {
	position: relative;
}
.news .overlay::after{
	background: rgba(0,0,0,.5);
	content: "　";
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	transition: all .3s ease-out;
	pointer-events: none;
}
.news .ski .overlay::after {
	background: rgba(255,255,255,.4);
}
	
	
.news .overlay:hover::after {
	background: rgba(0,0,0,.1);
	transition: all .3s ease-out;
}
.news .ski .overlay:hover::after {
	background: none;
}
.news .overlay img {
	margin-bottom: 0;
}

/* ボタン */
.news .btn a {
	position: relative;
	display: inline-block;
	padding: 8px 40px 8px 40px;
	color: #fff !important;
	text-align: center;
	text-decoration: none;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	z-index: 1;
	background: #000;
}
.news .btn a:hover {
	color: #fff;
	background: #333;
}

/* 2カラム（スマートフォンでは1カラム) */
.news .twoCol {
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	-webkit-justify-content: censpace-betweenter;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	position:relative;
	overflow:hidden;
	margin-bottom:60px;
}
.news .twoCol .inner {
	position: relative;
	overflow:hidden;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	align-items: center;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	-webkit-justify-content: censpace-betweenter;
	justify-content: space-between;
	-ms-flex-direction: column-reverse;
	-webkit-box-direction: reverse;
	-webkit-flex-direction: column-reverse;
	flex-direction: column;
	width: 48.98%;
	width: calc((480 / 980) *100%);
	height: auto;
	margin:0 0 20px 0;
}
.news .twoCol .inner div:nth-child(2n+1) {
	clear:both;
}
.news .twoCol .inner .image {
	width: 100%;
	min-height: 0%;
}
.news .twoCol .inner img {
	width:100%;
}

@media screen and (max-width:767px) {
	.news .twoCol {
		display: block;
		margin-bottom:20px;
	}
	.news .twoCol .inner {
		width :100%;
		margin:0 0 10px 0;
	}
}

/* 2カラム（スマートフォンでも2カラム) */
.news .sp_twoCol {
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	-webkit-justify-content: censpace-betweenter;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	position:relative;
	overflow:hidden;
	margin-bottom:60px;
}
.news .sp_twoCol .inner {
	position: relative;
	overflow:hidden;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	align-items: center;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	-webkit-justify-content: censpace-betweenter;
	justify-content: space-between;
	-ms-flex-direction: column-reverse;
	-webkit-box-direction: reverse;
	-webkit-flex-direction: column-reverse;
	flex-direction: column;
	width: 48.98%;
	width: calc((480 / 980) *100%);
	height: auto;
	margin:0 0 20px 0;
}
.news .sp_twoCol .inner div:nth-child(2n+1) {
	clear:both;
}
.news .sp_twoCol .inner .image {
	width: 100%;
	min-height: 0%;
}
.news .sp_twoCol .inner img {
	width:100%;
}

@media screen and (max-width:767px) {
	.news .sp_twoCol {
		display: flex;
		margin-bottom:20px;
	}
	.news .sp_twoCol .inner {
		margin:0 0 10px 0;
	}
}

/* 3カラム（スマートフォンでは1カラム) */
.news .threeCol {
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	-webkit-justify-content: censpace-betweenter;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	position: relative;
	overflow: hidden;
	margin-bottom:60px;
}
.news .threeCol .inner {
	position: relative;
	overflow: hidden;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	align-items: center;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	-webkit-justify-content: censpace-betweenter;
	justify-content: space-between;
	-ms-flex-direction: normal;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	flex-direction: column;
	width: 32.14%;
	width: calc((315 / 980) *100%);
	margin: 0 0 20px 0;
}
.news .threeCol .inner:nth-child(3n+1) {
	clear:both;
}
.news .threeCol .inner h4 {
	width: 100%;
	margin-top: 0.5em;
	text-align: left;
}
.news .threeCol .inner p {
	width: 100%;
	margin-bottom: 0;
	text-align: justify;
}
.news .threeCol .inner > a {
	width: 100%;
	height: 100%;
}
.news .threeCol .inner .image {
	width: 100%;
	min-height: 0%;
}
.news .threeCol .inner img {
	width: 100%;
}
.news .threeCol .inner .btn {
	margin-top: auto;
	padding-top: 20px;
}
.news .threeCol .inner .text {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	pointer-events: none;
}
.news .ski .threeCol .inner .text {
	color: #000;
	text-shadow: 2px 2px 3px #ffffff;
}




@media screen and (max-width:767px) {
	.news .threeCol {
		display: block;
		margin-bottom: 20px;
	}
	.news .threeCol .inner {
		width : 100%;
		margin: 0 0 10px 0;
	}
}

/* 3カラム（スマートフォンでも3カラム) */
.news .sp_threeCol {
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	-webkit-justify-content: censpace-betweenter;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	position: relative;
	overflow: hidden;
	margin-bottom:60px;
}
.news .sp_threeCol .inner {
	position: relative;
	overflow: hidden;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	align-items: center;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	-webkit-justify-content: censpace-betweenter;
	justify-content: space-between;
	-ms-flex-direction: normal;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	flex-direction: column;
	width: 32.14%;
	width: calc((315 / 980) *100%);
	margin: 0 0 20px 0;
}
.news .sp_threeCol .inner:nth-child(3n+1) {
	clear:both;
}
.news .sp_threeCol .inner h4 {
	width: 100%;
	margin-top: 0.5em;
	text-align: left;
}
.news .sp_threeCol .inner p {
	width: 100%;
	margin-bottom: 0;
	text-align: justify;
}
.news .sp_threeCol .inner > a {
	width: 100%;
	height: 100%;
}
.news .sp_threeCol .inner .image {
	width: 100%;
	min-height: 0%;
}
.news .sp_threeCol .inner img {
	width: 100%;
}
.news .sp_threeCol .inner .btn {
	margin-top: auto;
	padding-top: 20px;
}
.news .sp_threeCol .inner .text {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	pointer-events: none;
}

@media screen and (max-width:767px) {
	.news .sp_threeCol {
		display: flex;
		margin-bottom: 20px;
	}
	.news .sp_threeCol .inner {
		margin: 0 0 10px 0;
	}
}



/* 4カラム（スマートフォンでは2カラム) */
.news .fourCol {
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	-webkit-justify-content: censpace-betweenter;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	position: relative;
	overflow: hidden;
	margin-bottom: 60px;
}
.news .fourCol .inner {
	position: relative;
	overflow: hidden;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	align-items: center;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	-webkit-justify-content: censpace-betweenter;
	justify-content: space-between;
	-ms-flex-direction: column-reverse;
	-webkit-box-direction: reverse;
	-webkit-flex-direction: column-reverse;
	flex-direction: column;
	width: 23.46%;
	width: calc((230 / 980) *100%);
	margin: 0 0 20px 0;
}
.news .fourCol .inner .image {
	width: 100%;
	min-height: 0%;
}
.news .fourCol .inner img {
	width: 100%;
}

@media screen and (max-width:767px) {
	.news .fourCol {
		display: block;
		margin-bottom: 20px;
	}
	.news .fourCol .inner {
		box-sizing: border-box;
		width: 50%;
		margin: 0;
	}
	.news .fourCol .inner:nth-child(odd) {
		clear: both;
		float: left;
		padding: 0 5px 10px 0;
	}
	.news .fourCol .inner:nth-child(even) {
		float: right;
		padding: 0 0 10px 5px;
	}
}



/* 新着記事 */
.news #new a {
    color: #333;
    text-decoration: none;
}
.news #new a:hover {
    color: #666
}

/* ブログ */
.news .blog {
	margin-bottom: 40px;
}

.news .blog dt {
	clear: both;
	float: left;
	margin: 0;
	padding: 10px 0;
	vertical-align: top;
	border-bottom: none;
}

.news .blog dd {
	margin: 0;
	padding: 10px 0 10px 9em;
	vertical-align: top;
	border-bottom: 1px dotted #333;
}

.news .blog a {
    color: #333;
    text-decoration: none;
}
.news .blog a:hover {
    color: #666
}

@media screen and (max-width:767px) {
	.news .blog {
		margin-bottom: 40px;
	}

	.news .blog dt {
		float: none;
		margin: 0;
		padding: 10px 0 0 0;
		vertical-align: top;
		border-bottom: none;
	}

	.news .blog dd {
		margin: 0;
		padding: 0 0 10px 0;
		vertical-align: top;
		border-bottom: 1px dotted #333;
	}
}

/*================================================
 *  ヘッダー
 ================================================*/
.news header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #ff0000;
	z-index: 100;
}

.news header:after {
	content: ""; 
	display: block;
	clear: both;
}

.news header h1 {
	float: left;
	height: 60px;
	font-size: 16px;
	line-height: 50px;
	color: #fff;
    margin-bottom: 0;
}

.news header h1 img {
	vertical-align: bottom;
	height: 60px;
}

.news header h1 img:hover {
        opacity: 0.8;
}

@media screen and (max-width:768px) {
	.news header h1 {
		height: 50px;
		padding: 0 0 0 10px;
	}
	.news header h1 img {
		height: 48px;
	}

}

/*================================================
 *  グローバルナビゲーション
 ================================================*/
/* PC用 */
@media print, screen and (min-width:769px) {
	.news nav.gnav:after {
		content: '';
		display: block;
		clear: both;
	}
	.news nav.gnav {
		display: block !important;
		float: right;
	}

	/* 共通 */
	.news nav.gnav ul {
		margin: 0;
		padding: 0;
	}
	.news nav.gnav ul li {
		position: relative;
		line-height: 50px;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.news nav.gnav .lh {
		line-height: 2.2;
	}
	.news nav.gnav ul li a {
		display: block;
		background: #ff0000;
		color: #fff;
		font-size: 14px;
		font-weight: bold;
		text-decoration: none;
	}
	.news nav.gnav ul li:hover > a {
		color: #fff;
		background: #333;
	}

	/* 1段目 */
	.news nav.gnav > ul > li {
		position: relative;
		width: 160px;
		float: left;
		margin: 0;
		padding: 0;
		text-align: center;
		list-style: none;
		line-height: 60px;
	}
	.news nav.gnav > ul > li.subnav a {
		padding-right: 20px;
	}
	.news nav.gnav > ul > li.subnav > a:after {
		position: absolute;
		content: "";
		top: 50%;
		width: 0;
		height: 0;
		margin-top: -2.5px;
		margin-left: 10px;
		border: 5px solid transparent;
		border-top-color: #fff;
	}

	/* 2段目 */
	.news nav.gnav ul li ul {
		position: absolute;
		z-index: 3;
		top: 100%;
		left: 0;
		width: 180px;
		margin: 0;
		padding: 0;
	}
	.news nav.gnav ul li ul li {
		overflow: hidden;
		height: 0;
		color: #fff;
		transition: .2s;
	}
	.news nav.gnav ul li ul li a {
		padding: 0 15px;
		text-align: left;
		background: #333;
		font-weight: normal;
	}
	.news nav.gnav ul li ul li a:hover {
		background: #444;
	}
	.news nav.gnav ul li:hover > ul > li {
		overflow: visible;
		height: 40px;
		line-height: 40px;
		border-bottom: 1px solid #555;
	}
	.news nav.gnav ul li:hover ul li:last-child {
		border-bottom: none;
	}
	.news nav.gnav > ul > li:last-child > ul {
		left: -60px;
	}
	.news nav.gnav ul li ul li ul:before {
		position: absolute;
		content: "";
		top: 17.5px;
		left: -20px;
		width: 0;
		height: 0;
		border: 5px solid transparent;
		border-left-color: #fff;
	}
	.news nav.gnav > ul > li:last-child ul li ul:before {
		position: absolute;
		content: "";
		top: 17.5px;
		left: 200%;
		margin-left: -20px;
		border: 5px solid transparent;
		border-right-color: #fff;
	}

	/* 3段目 */
	.news nav.gnav ul li ul li ul {
		top: 0;
		left: 100%;
	}
	.news nav.gnav ul li ul li ul li {
		width: 100%;
	}
	.news nav.gnav ul li ul li:hover > ul > li {
		border-bottom: 1px solid #555;
	}
	.news nav.gnav > ul > li:last-child > ul li ul {
		left: -100%;
	}
	.news nav.gnav ul li ul li ul li a {
		background: #444;
	}
	.news nav.gnav ul li ul li ul li a:hover {
		background: #666;
	}

	/* 3段目 */
	.news nav.gnav > ul {
		display: block !important;
	}
	.news #spMenu {
		display: none;
	}
}

/* タブレット・スマートフォン用 */
@media screen and (max-width:768px) {
	.news nav.gnav {
		display: none;
	}
	.news nav.gnav ul {
		margin: 0;
		padding: 0;
	}
	.news nav.gnav > ul {
		z-index: 2;
		overflow: auto;
		position: fixed;
		top: 50px;
		right: 0;
		width: 100%;
		height: 88%;
		height: -webkit-calc(100% - 50px);
		height: calc(100% - 50px);
	}
	.news nav.gnav li {
		position: relative;
		width: 100%;
		float: none;
		margin: 0;
		text-align: left;
		list-style: none;
		border-bottom: 1px solid #fff;
		background: #000;
	}
	.news nav.gnav li:first-child {
		border-top: 0;
	}
	.news nav.gnav li:last-child {
		border-bottom: 0;
	}
	.news nav.gnav li a {
		display: block;
		padding: 10px 20px;
		color: #fff;
		text-decoration: none;
		background: #333;
	}
	.news nav.gnav li a:hover {
		color: #fff;
		background: #222;
	}
	.news nav.gnav ul ul {
		display: none;
		position: relative;
	}
	.news nav.gnav li li a {
		box-sizing: border-box;
		width: 100%;
		padding: 10px 30px 10px 34px;
		text-align: left;
	}
	.news nav.gnav li li li a {
		padding: 10px 20px 10px 48px;
	}

	.news nav.gnav .subnav > a:before {
		display: block;
		content: "";
		position: absolute;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		top: 20px;
		right: 20px;
		width: 10px;
		height: 10px;
		margin-top: -5px;
		background: #f1f1f1;
	}
	.news nav.gnav .subnav > a:after {
		display: block;
		content: "";
		position: absolute;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		top: 20px;
		right: 20px;
		width: 10px;
		height: 10px;
		margin-top: -10px;
		background: #000;
	}
	.news nav.gnav .subnav a:hover:after {
		background: #222;
	}
	.news nav.gnav .subnav.active > a:before {
		margin-top: 0;
	}
	.news nav.gnav .subnav.active > a:after {
		margin-top: 5px;
	}

	.news .spMenuWrap {
		display: block;
		position: fixed;
		top: 0;
		right: 0;
		-webkit-transition: all 1s;
		-moz-transition: all 1s;
		-ms-transition: all 1s;
		-o-transition: all 1s;
		transition: all 1s;
		background: transparent;
	}

	.news #spMenu {
		position: absolute;
		top: 10px;
		right: 10px;
	}

	.news #spMenu:hover {
		cursor: pointer;
	}

	.news #navBtn {
		display: inline-block;
		position: relative;
		width: 30px;
		height: 30px;
		border-radius: 5%;
	}
	.news #navBtnIcon {
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		width: 14px;
		height: 2px;
		margin: -1px 0 0 -7px;
		background: #f1f1f1;
		transition: .2s;
	}
	.news #navBtnIcon:before,
	.news #navBtnIcon:after {
		display: block;
		content: '';
		position: absolute;
		top: 50%;
		left: 0;
		width: 14px;
		height: 2px;
		background: #f1f1f1;
		transition: 0.3s;
	}
	.news #navBtnIcon:before {
		margin-top: -6px;
	}
	.news #navBtnIcon:after {
		margin-top: 4px;
	}
	.news #navBtn .close {
		background: transparent;
		opacity: 1;
	}
	.news #navBtn .close:before,
	.news #navBtn .close:after {
		margin-top: 0;
	}
	.news #navBtn .close:before {
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
	}
	.news #navBtn .close:after {
		transform: rotate(-135deg);
		-webkit-transform: rotate(-135deg);
	}
}

/*================================================
 *  フッター
 ================================================*/
.news footer {
	clear: both;
	margin-top: 80px;
	background: #ddd;
}

.news .fnav {
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-pack: justify;
	-webkit-box-pack: justify;
	-webkit-justify-content: censpace-betweenter;
	justify-content: space-between;
	margin: 0 50px;
	padding: 20px 0;
}

.news .fnav > ul {
	width: 33%;
	margin-bottom: 0;
	font-size: 12px;
}
.fnav > ul li {
	text-align: left;
}

.news .copyright {
	padding: 20px 0;
	font-size: 11px;
	text-align: center;
	background: #fff;
	border-top: 5px solid #F00;
}

@media screen and (max-width:767px) {
	.news footer {
		margin-top: 40px;
	}

	.news .fnav {
		display: block;
		margin: 0;
	}
	.fnav > ul {
		width: 100%;
	}
}

/*================================================
 *  ページトップへの戻り
 ================================================*/
.news .totop {
	position:fixed;
	bottom:15px;
	right:15px;
	z-index:1;
}
.news .totop a {
	display:block;
	text-decoration:none;
}
.news .totop img {
	background:#111;
	border-radius: 50%;
}
.totop img:hover {
	background:#222;
}

/*================================================
 *  スライドショー
 ================================================*/
.news .slide {
	padding-top: 60px;
	overflow: hidden;
	position: relative;
}
.news .slideInner {
	list-style: none;
	margin: 0;
	padding: 0;
}
.news .slideInner li {
	position: absolute;
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #fff;
	background-position: 50% 0;
	background-repeat: no-repeat;
}
.news .slideInner img {
	width: 100%;
}
@media screen and (max-width:768px) {
	.news .slide {
		padding-top: 50px;
	}
}
/*================================================
 *  タブレット・スマートフォン向けデザイン
 ================================================*/
/* テンプレートより小さくなった場合に適用 */
@media screen and (max-width:979px) {
	.news .inner {
		width: 100%;
	}

	.news #contents {
		box-sizing: border-box;
		width: 100%;
		padding: 0 10px;
	}

	.news footer {
		width: 100%;
	}

	.news .lock {
		overflow: hidden;
	}
}
